[Home](../Home.md)・[UpdateLog](../UpdateLog.md)・[Config](../Config.md)・[Theme](../Theme.md)

## Signal
👚

> Display device signals.

- DefaultProperty：Value
- DefaultEvent：Click

### Property

Name | Description | Type | Default Value |
:--|:--|:--|:--|
**Value** | Signal strength | int | 0 `0-5` |
||||
**StyleLine** | Enable line style | bool | false |
**Loading** 🔴 | Loading State | bool | false |
||||
**Fill** | Fill color | Color`?` | `null` |
**FillFully** | Full grid color | Color`?` | `null` |
**FillWarn** | Warning color | Color`?` | `null` |
**FillDanger** | Dangerous colors | Color`?` | `null` |